» Ubuntu » Пакети

Error

two or more packages specified (python-glance-doc oneiric-updates)